

<!-- ?get=URL  -->

<html lang="en"><head>
<script type="text/javascript" charset="utf-8" async="" src="//ssl.p.jwpcdn.com/player/v/8.22.0/jwpsrv.js"></script>
<title>GET ANTV LIVE x FMX</title>
<meta charset="utf-8">
<meta name="robots" content="noindex, nofollow">
<script type="text/javascript" src="//ssl.p.jwpcdn.com/player/v/8.22.0/jwplayer.js"></script>
<script type="text/javascript">jwplayer.key="XSuP4qMl+9tK17QNb+4+th2Pm9AWgMO/cYH8CI0HGGr7bdjo"</script>
<script charset="utf-8" src="//ssl.p.jwpcdn.com/player/v/8.22.0/jwplayer.core.controls.js"></script>
<script charset="utf-8" src="//ssl.p.jwpcdn.com/player/v/8.22.0/provider.hlsjs.js"></script>
<style>
  #player {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
  }
</style>
<style> 
   
    .player-poster[data-poster] {
      background-size: cover;
    }
    body{
      margin:0;
      padding:0;
    }
div a img{visibility:hidden;}
body::before {
        position: absolute;
        top: 5px;
        right: 5px;
        z-index: 10;
        content: '';
        height: 70px;
        width: 140px;
        background: url('') no-repeat;
        background-size: 140px auto, auto;
        opacity: 0.4;
    }
    
    </style>
    <script type="text/javascript" src="/tools.js"></script>
    <script charset="utf-8" src="//ssl.p.jwpcdn.com/player/v/8.22.0/provider.cast.js"></script>
    <script charset="utf-8" src="//ssl.p.jwpcdn.com/player/v/8.22.0/polyfills.webvtt.js"></script>
</head>
<body style="margin:0; padding:0;">
<div id="player" ></div> 
<script type="text/javascript">
		function getData(e){e=e.replace(/[\[]/,"[").replace(/[\]]/,"]");
        var a=new RegExp("[?&]"+e+"=([^&#]*)").exec(location.search);return null===a?"":decodeURIComponent(a[1].replace(/\+/g," "))}
		var playerInstance = jwplayer("player");
		playerInstance.setup({
		    title : "BIASAKAN KLIK IKLAN SEBELUM & SESUDAH NONTON",
	        description: "PENGGUNA YANG JARANG KLIK IKLAN AKAN DIBLOKIR OTOMATIS OLEH SISTEM",
			file: atob(getData("get")),
                        drm: {
                       "clearkey": {"keyId": 'b4899559135b490d98a892c1d6a45e20', "key": '6b5feff6a7242dc4b4345bedb84c2181'}
                         },
			type: "dash",
			width: "100%",
			height: "100%",
			aspectratio: "16:9",
			autostart: false,
			cast:{},
		});		
		jwplayer("player").on("play", function(e){jwplayer("player").setCurrentAudioTrack(getData("lang"));jwplayer("player").setCurrentQuality(3)});
	</script>

</script>
<script>function toggleFullscreen() {
  let elem = document.querySelector("iframe");

  if (!document.fullscreenElement) {
    elem.requestFullscreen().catch((err) => {
      alert(`Error attempting to enable fullscreen mode: ${err.message} (${err.name})`);
    });
  } else {
    document.exitFullscreen();
  }
}</script>

</body>
</html>